[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flex



On Fri, Sep 08, 2006 at 19:36:38 +0100,
  Leon Stringer <leon stringer ntlworld com> wrote:
> Does anyone know if there's a good reason why flex 2.5.4a is being
> shipped with Fedora? This appears to be from 1997.
> 
> The current release, 2.5.33 is from February this year.
> 
> I don't know much about flex but the new version was needed for a
> project I was trying to build.
> 
> Anyone any the wiser?

I don't remember the exact details, but there were some compatibility problems
with more recent versions of flex, so some projects have continued to use
the older version. I know this has been discussed on the postgres lists, so
you can probably find some more information there (and likely other places).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]